2 Replies Latest reply on May 18, 2015 4:34 AM by Tomaz Cerar

    How to fix Jboss 7.1.1 Apache Security Vulnerabilities?

    Miguel Molinari Newbie

      Hello, i have an application deployed on Jboss 7.1.1-Final i found that the tomcat version have this

       

      CVE -CVE-2014-0075

      CVE -CVE-2014-0096

      CVE -CVE-2014-0099

      CVE -CVE-2014-0119


      all of this are Fixed in Apache Tomcat 6.0.41.


      The question is: how can i solved them in Jboss 7.1.1


      thanks in advance to everyone.